body{
  font-family: 'Times',sans-serif;
  /* background-image: url(img/flower-mini.jpg);*/
  background-color: #fff;
}


.rotate {
  animation: rotation 10s infinite linear;

  width:70%;
  max-width: 400px;
  display: block;
  margin: 0px auto 0px auto;
}
@keyframes rotation {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(359deg);
  }
}




.rotate:hover {
  animation: rotation 1s infinite linear;
}

.title {

  width:95%;
  display: block;
  margin: 0px auto 0px auto;
}

img{
  width: 65%;
  max-width: 400px;
}

section{
  width: 100%;

  display: block;
  margin: 20px auto 20px auto;
  text-align: center;
  color: #3de401;
  padding-bottom: 20px;
}

h1{
  font-family: 'Helvetica Neue', 'Helvetica', sans-serif;
  font-weight: 300;
  font-size: 2em;
  letter-spacing: 2px;

}

h2{
  font-family: 'Helvetica Neue', 'Helvetica', sans-serif;
  font-weight: 300;
  font-size: 24px;
}

p{
  font-family: 'bookmania', 'Times', serif;
  font-size: 2em;
}

@media only screen and (min-width: 700px) {

section{
  width: 60%;
}

.title{
  padding-top: 15px;
  padding-bottom: 15px;
}

h1{
  font-size: 3em;
}
h2{
  font-size: 2em;
}

}
